#iMac-top {
    width: 840px;
    margin-top: 60px;
    background-color: transparent;
    border-radius: 20px;
    border-top: 1px solid white;
    position: relative;
    top: -517px;
    left: -30px;
}


#monitor {
    height: 485px;
    background: #transparent;
    padding-top: 20px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border: 30px solid #000;
}

#circle-logo-bg {
    height: 50px;
    background-color: #dddddc;
}


#circle-logo {
  display : block;
  margin-left : auto;
  margin-right : auto;
  margin-top : 20px;
  margin-bottom : 20px;
  width : 20px;
  height : 20px;
  border-radius : 100%;
  background : #a4a4a4;
  position: relative;
  top: -55px;
}

#iMac-bottom {
  margin-right : auto;
  margin-left : auto;
    position: relative;
    top: -580px;
}


#standee-shadow {
  margin-right : auto;
  margin-left : auto;
  width : 100px;
  height : 10px;
  background : linear-gradient(to bottom,#b6b6b6,#cbcbcb);
}

#standee {
  margin-right : auto;
  margin-left : auto;
  width : 100px;
  height : 20px;
  background : #cbcbcb;
}

#base {
  margin-right : auto;
  margin-left : auto;
  width : 150px;
  height : 10px;
  background : #dddddc;
  border-top-left-radius : 5px;
  border-top-right-radius : 5px;
  border-top : 1px solid white;
}